RubyGems Navigation menu

toy-rubygems-bundler 1.4.5.1

Stop using bundle exec. Integrate Rubygems and Bundler. Make rubygems generate bundler aware executable wrappers.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 1.4.5.1 - January 22, 2023 (11.0 KB)

Runtime 依赖 (2):

bundler-unload >= 1.0.2

Development 依赖 (1):

tf >= 0

业主:

推送:

作者:

  • Josh Hull, Michal Papis

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 538

这个版本 538

许可:

Apache-2.0

需要的 Ruby 版本: >= 0

链接: